@font-face {
  font-family: HPEMetric;
  src: url('../fonts/MetricHPE-Desktop-Black.otf');
  font-weight: 900;
}

@font-face {
  font-family: HPEMetric;
  src: url('../fonts/MetricHPE-Desktop-Bold.otf');
  font-weight: 700;
}

@font-face {
  font-family: HPEMetric;
  src: url('../fonts/MetricHPE-Desktop-Semibold.otf');
  font-weight: 600;
}

@font-face {
  font-family: HPEMetric;
  src: url('../fonts/MetricHPE-Desktop-Medium.otf');
  font-weight: 500;
}

@font-face {
  font-family: HPEMetric;
  src: url('../fonts/MetricHPE-Desktop-Regular.otf');
  font-weight: 400;
}
@font-face {
  font-family: HPEMetric;
  src: url('../fonts/MetricHPE-Desktop-Light.otf');
  font-weight: 300;
}
@font-face {
  font-family: HPEMetric;
  src: url('../fonts/MetricHPE-Desktop-Thin.otf');
  font-weight: 200;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: HPEMetric;
  font-weight: 300;
  font-size: 15px;
  line-height: 1;
}

h1 {
  line-height: 1;
}
.size73 {
  line-height: 1;
  font-size: 73px;
}
.size33 {
  line-height: 1;
  font-size: 33px;
}
.size24 {
  line-height: 1;
  font-size: 24px;
}

.bold {
  font-weight: 700;
}
.light {
  font-weight: 300;
}
.white {
  color: white;
}
p {
  line-height: 1.5;
  margin-bottom: 0px;
}
.upslide {
  margin-top: -350px;
  pointer-events: none;
}

.yellowbutton {
  background: #ebd231;
  padding: 15px 60px 10px 60px;
  text-transform: uppercase;
  display: inline-block;
  color: black;
  transition: 0.5s;
  text-decoration: none;
  cursor: pointer;
  border: none;
}
.yellowbutton:hover {
  background: black;
  padding: 15px 60px 10px 60px;
  text-transform: uppercase;
  display: inline-block;
  color: #ebd231;
  transition: 0.5s;
  text-decoration: none;
}
.blackbg {
  background-color: black;
}

.slideupbox {
  margin-top: -150px;
}
input {
  border: none;
}

.blackbutton {
  background: black;
  padding: 15px 60px 10px 60px;
  text-transform: uppercase;
  display: inline-block;
  color: white;
  transition: 0.5s;
  text-decoration: none;
  cursor: pointer;
  border: none;
}
.blackbutton:hover {
  background: #ebd231;
  padding: 15px 60px 10px 60px;
  text-transform: uppercase;
  display: inline-block;
  color: black;
  transition: 0.5s;
  text-decoration: none;
}
.form-consent-text {
  font-size: 13px;
  line-height: 1.1;
  font-style: italic;
}

@media only screen and (max-width: 767px) {
  .upslide {
    margin-top: 0px;
    pointer-events: none;
  }
  .size73 {
    line-height: 1;
    font-size: 43px;
  }
  .slideupbox {
    margin-top: 0px;
  }
}
